Known vulnerabilities in conferencing, collaboration and voip solutions

Denial of service in kopano-core21 Mar, 2021
Medium Not Patched
Denial of service in Apache OpenMeetings16 Mar, 2021
Medium Patched
Multiple vulnerabilities in Matrix Synapse01 Mar, 2021
Medium Patched
Input validation error in Asterisk18 Feb, 2021
Medium Patched